//冻结背景脚本文件
$(function () {
    $(".shadeclose").live("click", function () {
        closeDiv();
    });
    $(".shadnoclose").live("click", function () {
        alert("系统正在执行操作，请耐心等待...");
    });
})
function showDiv(msgstr,UseClose) {
    if ($(".shadediv").length<=0) {
        $("body").append("<div class=\"shadediv\" style=\"display:none;\"><a class=\""+(UseClose?"shadeclose":"shadnoclose")+"\" href=\"javascript:void(0);\">关闭</a><div class=\"shadeMsg\"></div></div><div class=\"shadebg\" style=\"display:none;\"></div><iframe class=\"shadeIframe\" frameborder=\"0\" ></iframe>");
    }
    $(".shadediv").fadeIn(500);
    $(".shadeIframe").css("display", "block");
    $(".shadebg").fadeIn(10);
    $(".shadeMsg").html(msgstr.toString());
}
function closeDiv() {
    $(".shadediv").fadeOut(10);
    $(".shadeIframe").css("display", "none");
    $(".shadebg").fadeOut(500);
}